

html, body {
    margin: 0 auto;
    padding: 0;
    height: 100%;
	background-color: #FFFFFF;
	font-family: 'Roboto', sans-serif;
    }
    
/***/    
/*.flex-container {
  display: flex;
  flex-direction: column;
  min-height: 100vh;
}

header {
  background-color: #3F51B5;
  color: #fff;
}

section.content {
  flex: 1;
}

footer {
  background-color: #FFC107;
  color: #333;
}
*/
/***/

#userloginbanner{
	width: 580px;
	height: 300px;
	
	position:absolute; /*it can be fixed too*/
	left:0; right:0;
	top:0; bottom:0;
	margin:auto;
	
	/*this to solve "the content will not be cut when the window is smaller than the content": */
	max-width:100%;
	max-height:100%;
	overflow:auto;
	
	background-color: #000;
	color: #fff;
	
	padding: 14px;
	z-index: 100;
}
#userloginbanner img.cancelico{
	height: 26px;
	cursor: pointer;
	position: absolute;
	top: 8px;
	right: 8px;
}
.bannerchoice-infotext{
	font-size: 20px;
	margin: 8px;
}
.bold{
	/*font-family: 'UnitPro-Black'*/;
	font-weight: bold;
}
.bolder{
	font-weight: 900;
}
.lighter{
	/*font-family: 'UnitPro-Thin';*/
	font-weight: 100;
}

#frm-createbannerForm{
	margin-top:0px;
}
#frm-createbannerForm > table > tbody > tr > th {
	display: none;
	}
#frm-createbannerForm > table > tbody > tr > td {
	padding: 0;
	}

#frm-createbannerForm-EMAIL{
/*#userloginbanner input.login{*/
    background-color: #fff;
    border: medium none;
    font-family: UnitPro;
    font-size: 18px;
    font-weight: 100;
    height: 40px;
    padding-left: 10px;
    padding-right: 10px;
    width: 340px;
}
#frm-createbannerForm-confirm{
/*#userloginbanner input.login-submit{*/
background-color: #fff;
color: #000;
    border: medium none;
    float: right;
    font-family: UnitPro;
    font-size: 20px;
    font-weight: bold;
    height: 40px;
    padding-left: 30px;
    padding-right: 30px;
    cursor: pointer;
}


#header {
	padding:10px 20px 0;
	height: auto;
}
#header span.logotitle{
	font-size: 60px;
    font-weight: lighter;
    position: absolute;
    left: 140px !important;
    top: 5px !important;
    text-transform: initial;
}

#header div.title {
  font-size: 1.5em;
  font-weight: bold;
  /*float: left;*/
}
/* #header a {
  color: #000;
  text-decoration: none;
}
#header a:hover {
	color: #ccc;	
	text-decoration: underline;
} */
#header div.links{
    text-align: right;
    position: absolute;
    top: 63px;
    width: 399px;
    right: 20px;
}
	.ico-links {
		border: none;
		height: 22px;
		margin-left: 3px;
		position: relative; bottom: -4px;
	}



#header div.user {
  padding: 12px 0;
  float: right;
	position: absolute;
	right: 18px;
	top: 5px;
	text-align: right;
}
#header div.user span {
  font-weight: bold;
}

	#header-container{
		/*padding:10px 10px 0 15px;*/
		/*position: static;*/
		width:100%;
		height:auto;
	}
	#header div.logo-prahy{
		/*position: static;*/
		height: 50px;
		padding-bottom: 10px;
	}
	#header div.logoIPR{
		/*position: static;*/
		height: 50px;
		padding-bottom: 10px;
	}
	/*#header div.title{
		position: static;
	}*/
	#logo-prahy{
		//width:50px;
		height: 50px;
	}
	#logoIPR{
		height:50px;
	}
#header-inner {
  width: 515px;
  float: right;
  /*margin: 0 auto;*/
}
#container {
  width: 1250px;
  margin: 0 auto;
}
#sidebar {
  font-size: 90%;
  float: left;
  width: 10px;
}
#sidebar div.title {
  font-weight: bold;
  margin: 1em 0 1ex;
  font-size: 120%;
}
#content {
	padding: 20px;
}
#footer {
  text-align: center;
  color: #888;
  margin-top: 1ex;
  border-top: 1px solid #ddd;
  padding: 3px 12px;
  clear: both;
}
/*** Navigace. ***/
div.URM-lists ul {
  margin: 0;
  padding: 0;
  list-style: none;
  display: block;
}
div.URM-lists li {
  display: block;
  margin: 1ex;
}
div.URM-lists a {
  text-decoration: none;
  display: block;
  color: #666;
  border-bottom: 1px solid #ddd;
  font-size: 125%;
  padding: 0 1ex 1px;
}
div.URM-lists a:hover {
  color: #333;
  border-bottom-color: #555;
}
#insert{
  color: #333;
  font-size: 150%;
  vertical-align: middle;
}
/*** Titulky ***/
h1 {
  color: #404040;
  border-bottom: 1px solid #cacaca;
  font-size: 200%;
  padding: 0 0 4px;
  margin: 0 0 1em;
}
h2 {
  font-size: 150%;
  margin: 1.5em 0 1ex;
}
/*** Odkazy ***/
a {
  /* color: #808080; */
  color: #515151;
  text-decoration: none;
}
a:hover {
  /* color: #000000; */
  color: #ffda00;
}
td.grid-row-cell a::before {
	/*vlo�en� �ipky p�ed odkazy v gridu*/
    content: "\2197\00a0";
}

/*** Ikony stavu p�ed ��slem zm�ny / �pravy / podn�tem ***/
span.zivy-podnet::before {content: url(images/status-question-mark-16px.png);}
span.neschvaleny-podnet::before {content: url(images/status-not-ok-16px.png);}
span.schvaleny-podnet-schvaleno-porizeni-zmeny-upravy::before {content: url(images/status-ok3-16px.png);}

span.porizovana-zmena::before {content: url(images/status-question-mark-16px.png);}
span.porizovana-aktualne-projednavana-zmena::before {content: url(images/status-question-mark-16px.png);}
span.prerusena-zmena::before {content: url(images/status-not-ok2-16px.png);}
span.neschvalena-zmena::before {content: url(images/status-not-ok-16px.png);}
span.schvalena-zmena-platna-zmena::before {content: url(images/status-ok-16px.png);}
span.zmena-castecne-zrusena-rozhodnutim-soudu::before {content: url(images/status-canceled-ok-16px.png);}
span.zmena-zrusena-rozhodnutim-soudu::before {content: url(images/status-canceled-ok-16px.png);}

span.porizovana-uprava::before {content: url(images/status-question-mark-16px.png);}
span.porizovana-uprava-aktualne-projednavana::before {content: url(images/status-question-mark-16px.png);}
/* span.prerusena-uprava::before {content: url(images/status-not-ok2-16px.png);} */
span.neschvalena-uprava::before {content: url(images/status-not-ok-16px.png);}
span.schvalena-uprava-platna-uprava::before {content: url(images/status-ok-16px.png);}
span.uprava-castecne-zrusena-rozhodnutim-soudu::before {content: url(images/status-canceled-ok-16px.png);}

span.imgstatus::before,
span.imgstatus::after{
	vertical-align: sub;
}

div.ico-seznam{
	background: url("../images/seznam.png") no-repeat center; 
	height: 24px;
	width: 24px;
    float: left;
    margin-right: 10px;
}
div.ico-seznam:hover {
	background: url("../images/seznam-hover.png") no-repeat center; 
	cursor: pointer;
}

/*
NEFUNGUJE, FUNGUJE POUZE COLOR, BACKGROUND-COLOR
option[value="Živý podnět"]{background-image: url(images/status-question-mark-16px.png);}
option[value="Neschválený podnět"]{background-image: url(images/status-not-ok-16px.png);}
option[value="Schválený podnět (schváleno pořízení změny / úpravy)"]{background-image: url(images//status-ok3-16px.png);}
option[value="Pořizovaná změna"]{background-image: url(images/status-question-mark-16px.png);}
option[value="Pořizovaná aktuálně projednávaná změna"]{background-image: url(images/status-question-mark-16px.png);}
option[value="Přerušená změna"]{background-image: url(images/status-not-ok2-16px.png);}
option[value="Schválená změna -> platná změna"]{background-image: url(images/status-ok-16px.png);}
option[value="Neschválená změna"]{background-image: url(images/status-not-ok-16px.png);}
option[value="Změna (částečně) zrušená rozhodnutím soudu"]{background-image: url(images/status-canceled-ok-16px.png);}
option[value="Schválené úprava -> platná úprava"]{background-image: url(images/status-ok-16px.png);}
option[value="Neschválená úprava"]{background-image: url(images/status-not-ok-16px.png);}
option[value="Úprava (částečně) zrušená rozhodnutím soudu"]{background-image: url(images/status-canceled-ok-16px.png);}

#frm-zmenyupravyGrid-gridForm-zmenyupravyGrid-filter-STAV{
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    padding: 20px;
}
*/

div.cislotxt:first-letter { 
    font-size: 150%;
    color: #7f7e7e;
}



/*** Tabulky ***/

table.nahledCSV td {
  border: 1px solid #BBBBBB;
  border-collapse: collapse;
}
table.article {
  width: 100%;
}
table.article td.article-left{
  width: 200px;
}
table.article tr:nth-child(odd) {
  background-color: #FAFAFA;
}
table.article tr:nth-child(even) {
  background-color: #F2F2F2;
}
table.article tr:hover {
  background-color: #B2B2B2;
}
table {
  width: 100%;
  border-collapse: separate;
  border-spacing: 0;
  margin-bottom: 1.4em;
  font-size: 90%;
}
thead th {
  font-size: 100%;
  /*border-bottom: 1px solid #aaa;*/ /*zakomentov�no, definov�no v grid.css*/
  text-align: left;
}
th, td {
  padding: 5px 6px 4px;
}
td {
  border-top: 1px solid #ddd;
  vertical-align: top;
}
tr.even {
  background-color: #FAFAFA;
}
tr.odd {
  background-color: #B2B2B2;
}
.tr_green {
  color: green;
}
.tr_red {
  color: red;
}
table.tasks tr.done {
  color: #888;
  text-decoration: line-through;
}
table.tasks .created {
  font-size: smaller;
  width: 70px;
  text-align: right;
}
table.tasks .tasklist {
  width: 65px;
}
table.tasks .user {
  font-size: smaller;
}
table.tasks .action {
  width: 75px;
}
tr.notice td {
  text-align: center;
  border: 1px solid #c0c0c0;
  background-color: #f6f6f6;
  padding: 1em;
}
/*** Formuláře ***/
fieldset {
  border: 0px solid #bbb;
  border-width: 0px 0;
  /*margin: 1.5em 0;*/
  margin: 0px;
  padding: 1ex 0;
}
legend {
  font-weight: bold;
  margin-left: 1em;
}
label {
  font-weight: bold;
  font-size: 14px !important;
}
form td {
  border: 0px solid #bbb;
  border-width: 0px 0;
}
/*** zarovnani formularovych popisek doprava ***/
form th {
	/*Zakomentov�no, aby se dob�e zobrazovali filtry gridu*/
  /*width: 300px;*/
  text-align: right;
}
form div.pair {
  margin-bottom: 1ex;
}
form div.pair label {
  display: block;
  width: 130px;
  text-align: right;
  float: left;
  line-height: 2;
  vertical-align: middle;
  margin-right: 20px;
}
form div.pair div.input {
  margin-left: 150px;
}
form div.pair div.input label {
  width: auto;
  display: inline;
  float: none;
  line-height: normal;
}

.button {
	border: none;
	background-color: #000;
	color: #fff;
	font-weight: bold;
	font-size: 14px;
	padding: 3px 10px 5px;
	cursor: pointer;
	/*box-shadow: 0 3px #999;*/
}
.button:hover {
	border: none;
	background-color: #333;
	/* color: #fff; */
	color: #ffda00;
}
.button:active {
  background-color: #888;
  /*box-shadow: 0 3px #666;*/
  transform: translateY(1px);
}
.optioninfotext{
	position: relative;
    top: 4px;
	font-style: italic;
}

form ul.error {
  margin: 0;
  padding: 0;
  list-style: none;
}
form ul.error li {
  display: block;
  padding: .8em;
  margin-bottom: 1em;
  border: 2px solid #FBC2C4;
  background: #FBE3E4;
  color: #8a1f11;
}
input[type=checkbox] {
  vertical-align: middle;
}
.task-form input[type=submit] {
  float: right;
}
input[readonly=readonly]{
	background-color: #f0f0f0;
	border: 1px solid #afafaf;
}

input[name=deselect-areaMC]{
	border: none;
	margin-top: 2px;
	padding: 2px 2px 0px 2px;
	
	position: relative;
	top: -46px;
	left: 5px;
	
	background-color: #eaeaea;
    color: #000;
    cursor: pointer
}
input[name=deselect-areaMC]:hover{
	background-color: #ccc;
}
input[name=deselect-areaMC]:disabled {
    background-color: #f9f9f9;
    color: #6d6d6d;
    cursor: default;
}
span.areaMC-info{
	font-size: 90%;
}
label[for=frm-editItems-areaMC]{
	position: relative;
	bottom: 11px;
}


/*** Flash zprávičky ***/
div.flash {
  font-size: smaller;
  padding: .8em;
  margin-bottom: 1em;
  margin-top: 1em;
  border: 2px solid #ddd;
}
div.flash.success {
  background: #E6EFC2;
  color: #264409;
  border-color: #C6D880;
}
div.flash.info {
  background: #FFF6BF;
  color: #514721;
  border-color: #FFD324;
}
div.flash.error {
  background: #FBE3E4;
  color: #8a1f11;
  border-color: #FBC2C4;
}
img.cancelflashmsgico{
    position: relative;
    float: right;
    bottom: 12px;
    height: 12px;
    top: 1px;
    cursor: pointer;
}

/*** Ikonky ***/
.icon {
  padding-left: 24px;
  background-position: 0 50%;
  background-repeat: no-repeat;
}
.icon.tick {
  background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAWVJREFUeNpi/P//PwNdgVsnw38QJkuzYxvD/3c/JoIxiE2y5idfmv/P2sQAxk+/NoJdwkKs5sV5zQzbj9QyMLAyMDACxb7/f4eqyB1omjsWvzkBNd/+XPR/1h6G/zOBePZehv+XPsX/d4J4wRiu6MqnOCCGS0DEW4GKPyb8n30Q6OwDQM2HQJoTUDWDbD37we//7GNABUcZ/p967//foZkBjEFskPgsoPgcIH36gz+qZiBggfuHmYHhH1Dqwq2NDLVpNmBJEJuBCehnIFZTsWOomLaRYV8VgwlQ6izMAJB+Y5c2hjOlqboMj59cZvj3j4EBlrYYgbJMQM2yMroMXbMvM+xF0wwCQHsZnt/by7DlheCrNAd7WYYfPz4x/AfZCpRhBsaRiIQsw4Q5t7FqRgcgl/xf+Zz7/9wbDGAMYrug+ZkQMHYFalj9khuMXUnUDDfEExgznp3kaYYbQqxmRkqzM0CAAQBWbMG1YQFlxwAAAABJRU5ErkJggg==");
}
.icon.user {
  background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAfNJREFUeNqcU89rE0EYfZNsto1rbdUmofUgmoOWQIm/EOtB7aUIpfRWL148eVOwf0FO4g8oWIpHvRhPQvHeixSRWooptVVIrEnRpkk2+yM7s7PdzbpJKIaykeCD4YNv3nvzzcz3Edd1cQBCSDM+unk8TgQsRwfDMZO7kGVeDAXd60+XqtnGfrsmAB/sO1i8cmkwlkyexbmROELSQEyrYdGP62vQEyYJUZQQEE8gGIogQCRYNhJdG1jcxs8dDdQSMXI5gYnpMTi240eF4JekhokHC8/BC79RlVVIx4JwLIauK+CmlUapBKWiQJUVL8oQROdl1wYr9pnU8koeVNfADB1beQOvM/VUVwYTL7bTY6m1TRa9he8/dvFp7RsKQhL332m/bs9vv/3nG9x4/GXvzgUpcvV8P4YqFF9zDo6GOIZ6dzE13oePG3zGfJIZ96hRX4PhvkBk9FQY6XWGexcnce3uJEYpxUaR4U2GY/r0Eei6Gel4harKkC1zr/NqmFsqATZD3Vvp9ToqZR25sgXDoJ2vUFIoCvI+NI2h8e0zr4wWyTtGCBLkK71g1OxsUCiqWM1VcXJAQrPdD1qetObkc1YBY7yzAc19ePi+Rp85bivfpm/CK8J291Zngam/A3hoGvu9EG/THEaDnPU0qq/B/+CPAAMAQ2jaR3QERSQAAAAASUVORK5CYII=");
}
.icon.edit {
  background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAXxJREFUeNqU0s1LAkEYBvDHsK4FJXmQOmR1iaLyov9Ah4g+Dt3qVEJU9xCkIFAp6LAlBIYQ3oMIukhKSUaFH+mlukggRWuipeLX2jS7ZGDaMg3swszu79l93xngH+Nhy0eitjNSnRNC0MSK161W0jrUC9KlRnTb8xPCFGCy7JKVpWXsh53I81nEsxUEzUeEKeDaPEJMc33g7E6Mj03A/XmOcqYMIclLzxVy2G/WE/20CkjEEWtZgOuWYHBAC++VF9ymTUd7EFDI4hk1wL8BKXplXhFpW8VhSIEdy4aOvhIQm6iQx0mKU0D2na4W4AprML8XlPCfu1CPP2ihAg4i/TW44S40xmU47rRY5Hx1uCbgUgYbuYuGWBxK8eZb0xHDlOq7YWlmLAUkjidJx7AeeHQDSRqQy9H/EpiwVAIpVmhMJ0rds0BRoF8uMmMp4OS+HaeeJyhLeUBjgCPUw4ylEmJ8CS/PN9Cmm1EoKGG0+5lx9SiP/lpjxuJB+hJgAG9My8C+hsJpAAAAAElFTkSuQmCC");
}
/* Start by setting display:none to make this hidden.
   Then we position it in relation to the viewport window
   with position:fixed. Width, height, top and left speak
   for themselves. Background we set to 80% white with
   our animation centered, and no-repeating */
.modal {
    display:    none;
    position:   fixed;
    z-index:    1000;
    top:        0;
    left:       0;
    height:     100%;
    width:      100%;
    /*background: rgba( 255, 255, 255, .8 ) 
                \\url('http://appt.iprpraha.cz/napp/eia/images/ajax-loader.gif') 
				url('//appt.iprpraha.cz/napp/eia/images/ajax-loader.gif') 
                50% 50% 
                no-repeat;*/
    background: rgba( 255, 255, 255, .8 ) 
                /*url('http://appt.iprpraha.cz/napp/zmeny/images/ajax-loader.gif') */
				url('//appt.iprpraha.cz/napp/zmeny/images/ajax-loader.gif')
                50% 50% 
                no-repeat;
}

/* When the body has the loading class, we turn
   the scrollbar off with overflow:hidden */
body.loading {
    overflow: hidden;   
}

/* Anytime the body has the loading class, our
   modal element will be visible */
body.loading .modal {
    display: block;
}

div.scrollGrid {
	/*background-color: #ffff80;*/
	border: 1px solid #BBBBBB;
    width: 100%;
    height: 200px;
    overflow: scroll;
}

.center-horizontal{
	display:block;
	margin-left:auto;
	margin-right:auto;
}

/* about */
div.about img.schema {
	padding:2px;
	border: 1px solid white;
}
div.about img.schema:hover {
	padding:2px;
	border: 1px solid #515151;
}

div.about p {
	/* margin: 0; */
}
div.about ul {
	margin: 0;
}
div.about li {
	margin-top: 0;
	margin-bottom: 0;
}
div.about li.first {
	margin-top: 0.6em;
}
div.about li.last {
	margin-bottom: 0.6em;
}
div.about h4 {
	font-style: italic;
	margin-bottom: 0.3em;
	text-decoration: underline;
}